X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

I have Firefox 15.0.1 but Gmail keeps telling me it is out of date & I need to upgrade to a modern browser.

Posted

I have a Macbook Pro running OS X 10.7.5. My Gmail inbox is my home page, and every time it opens it says that my version of Firefox is outdated and that I should update to a "modern" browser. I have 15.0.1, so I am puzzled as to why this happens. Thanks!

Additional System Details

Sites Affected

http://

Installed Plug-ins

  • Displays Java applet content, or a placeholder if Java is not installed.
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • Shockwave Flash 11.4 r402
  • Microsoft Office for Mac SharePoint Browser Plug-in
  • Plugin that detects installed Citrix Online products (visit www.citrixonline.com).

Application

  • User Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10.4; en-US; rv:1.9.2.23) Gecko/20110920 Firefox/3.6.23 FBSMTWB

More Information

the-edmeister
  • Top 10 Contributor
  • Moderator
3197 solutions 24401 answers

Chosen Solution

https://support.mozilla.org/en-US/kb/websites-say-firefox-outdated-or-incompatible

cor-el
  • Top 10 Contributor
  • Moderator
10754 solutions 96785 answers

You have a corrupted user agent that identifies you as Firefox/3.6.23 on a PPC Mac OS X 10.4

  • Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10.4; en-US; rv:1.9.2.23) Gecko/20110920 Firefox/3.6.23 FBSMTWB

See:

Question owner

Thank you so much! This has been a long-term annoyance that is now resolved, thanks to you generous souls.... Much appreciated.

cor-el
  • Top 10 Contributor
  • Moderator
10754 solutions 96785 answers

You're welcome